summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorMarcos M. Raimundo2018-09-17 18:57:56 -0300
committerMarcos M. Raimundo2018-09-17 18:57:56 -0300
commit5f496eafd56881bdb98db1d5b94d184b751fa0d1 (patch)
tree59f6e6f7be24418782098780253871405e2b2caa
parentcfb99087beef542112793950a7a27683e03146f8 (diff)
downloadaur-5f496eafd56881bdb98db1d5b94d184b751fa0d1.tar.gz
Added python 3.7 but not supported.
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD2
2 files changed, 2 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 45a5277bdc3..2f45bf3f8fa 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -7,7 +7,7 @@ pkgbase = gurobi
arch = x86_64
license = custom
depends = python>=3.6.0
- depends = python<=3.7
+ depends = python<3.8
depends = python2>=2.7.0
optdepends = gcc: C/C++ programming interfaces support
optdepends = java-environment: Java programming interface support
diff --git a/PKGBUILD b/PKGBUILD
index 2c395ae02b5..2448e3f852a 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -13,7 +13,7 @@ pkgdesc="State-of-the-art solver for mathematical programming"
arch=('x86_64')
url="http://www.gurobi.com/products/gurobi-optimizer"
license=('custom')
-depends=('python>=3.6.0' 'python<=3.7' 'python2>=2.7.0')
+depends=('python>=3.6.0' 'python<3.7' 'python2>=2.7.0')
optdepends=(
'gcc: C/C++ programming interfaces support'
'java-environment: Java programming interface support'